{
  "bitwise": true,
  "browser": true,
  "curly": true,
  "eqeqeq": true,
  "latedef": true,
  "noarg": true,
  "node": true,
  "strict": "global",
  "undef": true,
  "unused": true,
  "futurehostile": true,
  "esversion": 9,
  "mocha": true,
  "globals": {
    "markdown": true,
    "moment": true,
    "numeral": true,
    "io": true,
    "Chart": true,
    "CodeMirror": true,
    "UIkit": true,
    "twttr": true
  }
}